<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>fwAccessControl: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">fwAccessControl
   &#160;<span id="projectnumber">8.4.4</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="globals_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
&#160;<ul>
<li>DOMAIN_IDX_TO_NAME
: <a class="el" href="group__PrivateFunctions.html#gac9fd5363765293fd6216c45474fc2860">fwAccessControl.ctl</a>
</li>
<li>DOMAIN_NAME_TO_IDX
: <a class="el" href="group__PrivateFunctions.html#ga13c7a53aa07053a7a687192c4e0d056a">fwAccessControl.ctl</a>
</li>
<li>fwAccessControl_Egroup_FullNamePrefix
: <a class="el" href="group__EgroupsFunctions.html#gaf4472674aeaebf8d8690b5c38bf29c55">fwAccessControl_Egroups.ctl</a>
</li>
<li>fwAccessControl_Egroup_topicConfiguration
: <a class="el" href="group__EgroupsFunctions.html#gab2592e8fcde6e40b6822971e653d551f">fwAccessControl_Egroups.ctl</a>
</li>
<li>fwAccessControl_egroupsBaseDN
: <a class="el" href="group__EgroupsFunctions.html#gab755700ad44805e66c028d8cad03f863">fwAccessControl_Egroups.ctl</a>
</li>
<li>g_fwAccessControl_AreasDP
: <a class="el" href="group__PrivateFunctions.html#ga48da92c45250c1af9ab3bb5695bea2a1">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_ConfigurationDP
: <a class="el" href="group__PrivateFunctions.html#ga47cde3e9e832a0c1ce18bea6f332a908">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_CurrentRole
: <a class="el" href="group__PrivateFunctions.html#ga13fa55a627724b2df750725544e58f97">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_DefaultAdminPriv
: <a class="el" href="group__PrivateFunctions.html#ga69ba134ea751bc4219f3d79104f3c813">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_GroupsDP
: <a class="el" href="group__PrivateFunctions.html#gaf1d445cd8e520c438459861d08f24873">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_initialised
: <a class="el" href="group__PrivateFunctions.html#ga38a7d76bf27c41b68ea659b97ad47b08">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_isInInit
: <a class="el" href="group__PrivateFunctions.html#gaa4e5f1f07124ddbfdc66fe2104612d56">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_ModeUNICOS
: <a class="el" href="fwAccessControl_8ctl.html#a8414eb063cce47550610ccffc267b514">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_systemDomainFullName
: <a class="el" href="group__GeneralPurposeFunctions.html#gad340e47e9ca727f96641f5edba1f9270">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_systemDomainGenericName
: <a class="el" href="group__GeneralPurposeFunctions.html#ga763012f600ba1559a7e3ef713cea2fe6">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_systemDomainName
: <a class="el" href="group__GeneralPurposeFunctions.html#gaeefb986ab50b667058396501bb3d6846">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_UsersDP
: <a class="el" href="group__PrivateFunctions.html#gada4b7be40e4ee52dd5ea53ba55735097">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_workstationAliases
: <a class="el" href="group__PrivateFunctions.html#gad6534b9dc8d07cb402521a054ec3b9b2">fwAccessControl.ctl</a>
</li>
<li>g_fwAccessControl_WorkstationsDP
: <a class="el" href="group__PrivateFunctions.html#gac7311ad5d5c1daac7de8c1d3135bc7a9">fwAccessControl.ctl</a>
</li>
<li>GROUP_IDX_TO_NAME
: <a class="el" href="group__PrivateFunctions.html#gada861d4c89a094655332f414d3da885b">fwAccessControl.ctl</a>
</li>
<li>GROUP_NAME_TO_IDX
: <a class="el" href="fwAccessControl_8ctl.html#abe72db01b032c308aa5b30d9507f7eb8">fwAccessControl.ctl</a>
</li>
<li>USER_IDX_TO_NAME
: <a class="el" href="group__PrivateFunctions.html#ga4337edd52c1cef3990795d38173ebb64">fwAccessControl.ctl</a>
</li>
<li>USER_NAME_TO_IDX
: <a class="el" href="group__PrivateFunctions.html#ga4bc1ff6d839bdbb2fe0fbb60da3b4837">fwAccessControl.ctl</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
